/* Google Font Link 
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');*/

@font-face {
    font-family:'BYekan';
    src: url('../fonts/byekan/BYekan.eot');
    src: url('../fonts/byekan/BYekan.eot') format('embedded-opentype'),
        url('../fonts/byekan/BYekan.ttf') format('truetype'),url('../fonts/byekan/BYekan.woff') format('woff'),
        url('../fonts/byekan/BYekan.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family:'IRANSans';
    src: url('../fonts/iransans/eot/IRANSansWebt.eot');
    src: url('../fonts/iransans/eot/IRANSansWeb.eot') format('embedded-opentype'),
        url('../fonts/iransans/ttf/IRANSansWeb.ttf') format('truetype'),url('../fonts/iransans/woff/IRANSansWeb.woff') format('woff'),
        url('../fonts/iransans/woff2/IRANSansWeb.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;

}

*{    
    margin: 0;
    padding: 0;
}


.header{
    /*   border:1px solid red; */
    /*width:100%;*/
    height:10%;
    background-color:transparent !important;
    margin: 0 !important;
}

.footer{
       border:1px solid #ff00ff; 
    width:100%;
    height:1% !important;
    background-color:red !important;
   

}

.body-main{
    background-color:#b42364;  
    
}




i{

    color: #4da6ff;
    font-size: 30px;
    /*margin-top: 35%;*/

}
a:hover{
    cursor: pointer;

}
a{
    color: transparent;  
    font-size: 10px;
    /*position: relative;*/
}

.support{

    width:40%;
    /*border:1px solid red;*/
    height:55%;
    /*margin-left: 25px;*/
    margin-top: 5px;
    font-size: 13px;
    background: #fff;
    box-shadow: -2px 3px 4px #e6f2ff;
    border-radius: 10px;
    /*padding: 8px 90px;*/
    text-align: center;
    line-height: 2;


}

.footer .main1{

    width:100%;
    /*    height: 20px;*/

}

.footer .main1 p{


    font-family: 'IRANSans';
    padding-top: 0px;
    color: gray;


}
.footer .main2 p{


    font-family: 'IRANSans';
    padding: 0px !important;
    margin:0px !important;
    color: #fff;
    line-height:2;


}



.body-main p{
    color:#f2f2f2 !important;
    /*text-align: right;*/
    padding-top:80px;
    padding-right: 50px;
    padding-left: 50px;
         text-align: justify !important;
      text-justify: inter-word !important;
    /*border:1px solid black !important;*/
    
    


}

.subfooter{
    border:1.5px solid #fff;
    border-radius: 100%;
    height:30px;
    width:30px;
    float: left; 
    margin-top: 5px;
    margin-right: 3px;
     margin-bottom: 5px;

}
/*.headerall:hover {
    cursor: pointer;

    background: #0059b3 !important;

}*/
.subfooter:hover i {

    color: #fff !important;


}
.icon1:hover i{
    color: #b3e6ff !important;
}
.phover:hover{
    color: #b3e6ff !important;
}
.subfooter:hover{
    border:1.5px solid #fff;
    animation-name: rotate;
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-timing-function: linear;
}

@keyframes rotate{
    from{ transform: rotate(-360deg); }
    to{ transform: rotate(0deg); }
}
/*.logo {
   animation-name: example;
  animation-duration: 8s;

    
}

@keyframes example {
  from {color: #b3b3b3;}
  to {color: #b42364;}
}*/

.category:hover {

    opacity:0.6;
    border-bottom:3px solid #b42364;

}
.category:hover img {

    width:60% !important;
    height:60% !important;

}
/*@media (max-width:600px) {
    .item img{

        width:40% !important;
       height:40% !important;

    }
    .middle1{
        font-size:25px !important;
    }.middle2{
        font-size:10px !important;
    }
    
    .MultiCarousel{width:90% !important;
     height:40% !important;}

}*/
@media (max-width:760px) {
    .item img{

        width:25% !important;
height:37% !important;
    }
    .MultiCarousel{width:90% !important;
     height:42% !important;}
     .middle1{
        font-size:25px !important;
       
    }.middle2{
        font-size:10px !important;
    }
    
}
@media (max-width:1199px) {

    .el1{
        display:block !important
    }
        .el2{
        display:block !important
    }
}
@media (min-width:1200px) {

    .el1{
        display:none !important
    }
        .el2{
        display:none !important
    }
}
/*@media (max-width:780px) {
    .item img{

        width:40% !important;
height:40% !important;
    }
    .MultiCarousel{width:90% !important;
     height:40% !important;}
     .middle1{
        font-size:25px !important;
       
    }.middle2{
        font-size:10px !important;
    }
    
}*/
 a, a:hover, a:active, a:visited, a:focus {
                text-decoration:none !important;
                border:none !important;
                outline: none !important;
            }